videoportero ip camara 2mp cloud poe control...
videoportero ip camara 2mp cloud poe control...
videoportero ip camara 2mp cloud poe control...
videoportero ip camara 2mp cloud poe control acceso apartamentos 3 rele
videoportero ip camara 2mp cloud poe control acceso apartamentos 3 rele
videoportero ip camara 2mp cloud poe control acceso apartamentos 3 rele

videoportero ip camara 2mp cloud poe control acceso apartamentos 3 rele

AK-R27A
En stock
323,88 €
Impuestos incluidos
  • Videoportero IP
  • Cámara 2 Mpx | Audio bidireccional
  • Apertura con tarjeta EM/MF y PIN | 3 relés
  • Apartamentos | PoE, SIP estándar
  • Pantalla matriz de puntos | Mantenimiento Cloud
  • Conexión a través de Cloud | Salida 12V

 

  • Marca Akuvox
    Modelo R27A
    Control de acceso Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y PIN, con registros
    Capacidad Contactos: 1.000
    Usuarios RFID: 1.000 tarjetas/contraseñas
    Teclado Botonera mecánica numérica de llamada con iluminación LED configurable
    Pantalla Pantalla de matriz de puntos unicolor
    Salidas 3 de relé para cerraduras principales (12V/400mA), Wiegand OUT y RS485
    Entradas 3 entradas de pulsador y Wiegand IN
    Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
    Acceso remoto por Cloud: sí dispone
    Sensor de imagen 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
    Ángulo de Visión 116° (H) / 60° (V)
    Resolución de cámara 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
    Codificación de video H.264 y H.265
    Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
    Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
    DTMF (RFC2833), SIP Info
    Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
    Modo de funcionamiento Red local y/o a través de nube en diferentes redes
    Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
    Material Aleación de aluminio
    Grado de protección IP65
    Temp. funcionamiento -40º C ~ +55º C
    Dimensiones Con soporte de superficie: 280 (Al) x 130 (An) x 38 (Fo) mm
    Con soporte de empotrar: 280 (Al) x 130 (An) x 68 (Fo) mm
    Alimentación DC 12 V / 1000 mA máx. / PoE IEEE802.3af
    Peso 1000 g

El videoportero ip camara 2mp AK-R27A es una solución profesional para control de accesos en apartamentos y edificios. Este videoportero ip camara 2mp incorpora cámara de alta resolución, audio bidireccional y pantalla de matriz de puntos para una gestión eficiente.

El videoportero ip camara 2mp permite apertura mediante tarjeta RFID EM/MF y PIN, ofreciendo seguridad y flexibilidad. También incluye gestión en la nube y acceso remoto mediante app SmartPlus o navegador web.

Con diseño en aleación de aluminio y protección IP65, el videoportero ip camara 2mp es ideal para instalaciones residenciales. Funciona como videoportero control acceso cloud y videoportero apartamentos poe. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501

No reviews

8 otro producto en la misma categoría:

Producto añadido para comparar.